Script
===============

Course title: **Open Science MOOC**

Module title: **Open Principles**

Video title: **What Open Science means for us**

Location: Dependent on presenter

Recording device: Depending on what is available, either webcam, mobile phone, or camera. If Jon can get to you on location, then we can use professional equipment.

Proposed style: Monologue

Content visualisations: None (optional)

Format: Informal, casual, outside of classroom/lab

Opening: MOOC main logo, MOOC module logo, title of this video.

Presenters/participants:

* [Jon Tennant](https://twitter.com/protohedgehog) - HOST
* Erzsébet Tóth-Czifra
* Justin Sègbédji Ahinon
* Dasapta Erwin Irawan
* Ashley Farley
* Eva Lantsoght
* Cooper Smout


## Background
The intention of this video is to explain to learners why they should be doing this module. What the advantage of learning this material is, in terms of how it will affect their daily research practices. For this, it has to be personal stories: How Open Science has impacted you, why it is important to you, and a real world experience of it. The importance here is to emphasise the principles behind openness, so why you choose to engage with open science.

This video will come in at the Introduction just before the learning outcomes, and really nail why people should be taking this module by prociding a real human component and narrative.

Now, importantly, I want this video to be completely distinct from something like a formal university lecture, where the learning is plain and uni-directional from teacher to learner. I want it to be personal, natural, and engaging - you are all members of the community, and I see this as more peer-to-peer. So less floating heads and instructional, and more casual. What I want produce ultimately is something inspirational that gets people to go 'OK, this sounds useful to me and I should take and complete this module'.

## Brief layout

1. Introductory section (Jon)
2. Middle section, comprising 6 short 30-120 second statements from each presenter (all)
3. Conclusions (Jon)


Introduction - Jon
------------
"We live in a ridiculously exciting time for global research! All around the world are whispers of Open Science, also sometimes called Open Scholarship or Open Research. Open Science is often described as a set of research practices, divided into two main parts. The first is output-based, and includes things such as sharing code and data, as well as making research articles themselves freely available. The second is process-based, and more about adding more transparency to improve things such as reproducibility. 

In this module, we want to step back a bit from this practical view of open science, and focus on the principles. Often, the values and principles that underpin open research practices include things such as inclusivity, equity, and freedom. These are key to developing a sense of shared understanding of open science within the global research community, as well as connections with the wider 'open movement'.

To help get things kicked off, we have spoken with 6 researchers from every corner of the globe: Indonesia, Hungary, USA, Australia, Ecuador, and Benin. These are their open science stories."


Middle (body) - All
-------------

[Per presenter]

* Intro - name, discipline, affiliation.


Conclusions - Jon
-----------

"We hope that these stories not only serve to help inspire you in your own open science journey, but also to gain an understanding of the principles behind the global open science community. Open science is so much more than just a set of practices, and we are going to need this understanding if we want to develop a healthy, welcoming, and strong community.


In the rest of this module, we will learn a little more about the principles and values behind open science, as well as the history of the open movement. We will touch on the different elements of open science, how these impact you and your research, and discuss what some of the limitations and barriers to open science might be.

As part of this, there are a couple of little tasks designed to help you understand a bit more about how open science impacts you, and what you can do to make it part of your own research workflow and give yourself a boost. There's also a quiz to test your knowledge, which you will need to pass in order to get certified. Thank you for listening, and we hope you enjoy the module!"


## Post-recording tasks

* Create a transcript and subtitle file (for translations)
* Add start and end slides
* Add screen information for each presenter
* Edit videos together for continuity
* Add statements between presenters in middle parts if needed *or* add a brief pause with a slide of information between each presenter (name, discipline, software name, affiliation)

## Licensing statement

I/we grant the Open Science MOOC the right to re-use the content that
I/we provide for the project. Specifically, I/we give permission to:

-   Use the material for educational purposes for the project

-   Publish the educational videos to the MOOC platform(s), and share any
    relevant ones on social media

-   Release the content under a Creative Commons CC BY 4.0
    International license
    
Signed:

[please add names here]

Erzsébet Tóth-Czifra

Justin Sègbédji Ahinon

Cooper Smout

Eva Lantsoght
